Moin beim SchulCommSy Hamburg

Welche Rechnerausstattung benötige ich, um CommSy zu benutzen?

Um CommSy nutzen zu können, benötigen Sie lediglich

  • einen PC,
  • einen aktuellen Webbrowser und
  • eine Internetverbindung.

Gute Erfahrungen haben wir mit Mozilla Firefox (ab Version 1), dem Internet Explorer (ab Version 5)
und Opera (ab Version 6) gemacht.

Zurück zur Liste der Fragen und Antworten

Anmeldung

Raumsuche